
#include <saas/library/daemon_base/daemon/daemon.h>
#include <saas/tools/rtyserver_emulator/server/rtyserver_emulator.h>


int main(int argc, char *argv[]) {
    Singleton<TDaemon<TEmulator> >()->Run(argc, argv);
}
